H1 {
	font-size: 30px;
	line-height: 30px;
	margin:0;
	font-family : Helvetica, sans-serif;
	color : #000000;
}


H2 {
font-size: 18px;
margin:0 
}


h5 {
		font-size: 14px;
		line-height: 16px;
		margin-top: 2px;
		margin: 5px 0 5px 0;
		padding: 2px;
	}


A:HOVER {
	color : #FF2743;
	text-decoration : underline;
}

A:LINK {
	color : #990000;
	text-decoration : underline;
}

A:VISITED {
	color : #FF2700;
	text-decoration : underline;
}


A.RedBack:ACTIVE {
	color : #FF2743;
	text-decoration : underline;
}

A.RedBack:HOVER {
	color : #FF2700;
	text-decoration : underline;
}

A.RedBack:LINK {
	color : #FCAFB9;
	text-decoration : underline;
}

A.RedBack:VISITED {
	color : #FFFFFF;
	text-decoration : underline;
}

A.address:LINK {
	text-decoration: underline;
	color: PaleGoldenrod;
}

A.address:VISITED {
	text-decoration: underline;
	color: PaleGoldenrod;
}

A.address:ACTIVE {
	text-decoration: underline;
	color: Gold;
}

A.address:HOVER {
	color: Gold;
	text-decoration : underline;
}

A.menu:LINK {
	text-decoration: underline;
	color: #CBDDAB;
}

A.menu:VISITED {
	text-decoration: underline;
	color: #CBDDAB;
}

A.menu:ACTIVE {
	text-decoration: underline;
	color: #888888;
}

A.menu:HOVER {
	color: #888888;
	text-decoration : underline;
}

A.footer:LINK {
	text-decoration: underline;
	color: #CBDDAB;
}

A.footer:VISITED {
	text-decoration: underline;
	color: #CBDDAB;
}

A.footer:ACTIVE {
	text-decoration: underline;
	color: White;
}

A.footer:HOVER {
	color: White;
	text-decoration : underline;
}


td {  
	font-family: arial,helvetica,verdana,Trebuchet MS,Trebuchet,sans-serif; 
	font-size: 12px; 
	line-height: 16px;
}

td.imagecolumn {
	background-repeat: no-repeat;
	background-position: bottom;
}

td.footer {  
	font-family: arial,verdana,helvetica,Trebuchet MS,Trebuchet,sans-serif; 
	font-size: 11px; 
	line-height: 13px;
}

td.address {  
	font-family: arial,verdana,helvetica,Trebuchet MS,Trebuchet,sans-serif; 
	font-size: 11px; 
	color: #000000;
	line-height: 13px;
}


td.bottomenu {  
	font-family: arial,helvetica,verdana,Trebuchet MS,Trebuchet,sans-serif; 
	font-size: 6px; 
	line-height: 12px;
}


td.sidemenu {  
	font-family: arial,helvetica,verdana,Trebuchet MS,Trebuchet,sans-serif; 
	font-size: 8px; 
	line-height: 12px;
	color: #ffffff;	
}

hr {
	border:0px; border-top:1px dotted #000000; height:0px;
}


}

product-title {
	font-family: arial,verdana,helvetica,Trebuchet MS,Trebuchet,sans-serif; 
	font-size: 11px; 
	color: #73000F;
	line-height: 13px;
}



